Security System 1.9.0
Geschrieben von Silvermoon am Freitag, 26. Februar 2010 20:24
Wieder einmal haben wir einen kleinen, aber doch entscheidenden Bug behoben, der verursacht hat, das auch Superadmins und Admins gesperrt wurden sind. Bzw. Flootings nicht korrekt erkannt wurden.
Durch eine falsche Auslesung der Userdaten wurden alle Besucher vom SecSys als Gast erkannt und somit wurden keine Unterschiede gemacht.

Dieser Bug ist mit der Version 1.9.0 gefixt.

Ich möchte mich für diesen unglücklichen Bug entschuldigen ;)